/*     498585 : 탭 버튼 이미지      */
.tab_info__498585__ {display:table;width:100%;}
.tab_info__498585__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__498585__ {max-width:100%;border-top:3px solid #333;border-bottom:1px solid #333;}
.img__498585__ * {box-sizing:border-box}
.img__498585__ > a {position:relative;display:table;width:100%;height:45px;line-height:45px;background:#fff;}
.img__498585__ > a > span {display:table-cell;padding:0 5px;font-size:16px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;vertical-align:middle;}
.img__498585__.on > a:after,
.img__498585__:hover > a:after {content:'';position:absolute;left:0;right:0;bottom:0;width:100%;height:3px;background:#99e549;}
.img__498585__:hover > a > span,
.img__498585__.on > a > span {color:#1d2c65;}


@media all and (min-width:1024px){
	.img__498585__ > a {height:65px;line-height:65px;}
	.img__498585__ > a > span {font-size:20px;}
}



/*     498595 : 탭 버튼 이미지      */
.tab_info__498595__ {display:table;width:100%;}
.tab_info__498595__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__498595__ {max-width:100%;border-top:3px solid #333;border-bottom:1px solid #333;}
.img__498595__ * {box-sizing:border-box}
.img__498595__ > a {position:relative;display:table;width:100%;height:45px;line-height:45px;background:#fff;}
.img__498595__ > a > span {display:table-cell;padding:0 5px;font-size:16px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;vertical-align:middle;}
.img__498595__.on > a:after,
.img__498595__:hover > a:after {content:'';position:absolute;left:0;right:0;bottom:0;width:100%;height:3px;background:#99e549;}
.img__498595__:hover > a > span,
.img__498595__.on > a > span {color:#1d2c65;}


@media all and (min-width:1024px){
	.img__498595__ > a {height:65px;line-height:65px;}
	.img__498595__ > a > span {font-size:20px;}
}



/*     498615 : 탭 컨텐츠 블록 설정      */
.block_option__498615__ {display:table;width:100%}
.block_option__498615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='com_tab1'] {display:none;}

/*     509165 : 이미지      */
.img__509165__ {max-width:100%;}
.img__509165__ * {box-sizing:border-box;}
.img__509165__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__509165__ img {width:px; max-width:100%; vertical-align:top;}

/*     498625 : 장문 텍스트      */
.textarea__498625__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__498625__ p {font-size:26px}
}

/*     498605 : 공백      */
.solid_line__498605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__498605__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__498605__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__498605__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__498605__ {height:30px;}
}

/*     509195 : 장문 텍스트      */
.textarea__509195__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__509195__ p {font-size:15px; line-height:1.6em;}
}

/*     498665 : 탭 컨텐츠 블록 설정      */
.block_option__498665__ {display:table;width:100%}
.block_option__498665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='com_tab1'] {display:none;}

/*     509205 : 타이틀 텍스트      */
.title__509205__ {font-size:0; }
.title__509205__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__509205__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__509205__.style_top p {padding-top:10px;}
.title__509205__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__509205__.style_right p {padding-right:14px;}
.title__509205__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__509205__.style_bottom p {padding-bottom:12px;}
.title__509205__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__509205__.style_left p {padding-left:14px;}
.title__509205__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__509205__.style_circle1 p {padding-left:18px;}
.title__509205__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__509205__.style_circle2 p {padding-left:18px;}
.title__509205__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__509205__ p {font-size:26px;}
}

/*     509215 : 장문 텍스트      */
.textarea__509215__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__509215__ p {font-size:16px; line-height:1.6em;}
}

/*     509225 : 이미지      */
.img__509225__ {max-width:100%;}
.img__509225__ * {box-sizing:border-box;}
.img__509225__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__509225__ img {width:px; max-width:100%; vertical-align:top;}

/*     498735 : 탭 컨텐츠 블록 설정      */
.block_option__498735__ {display:table;width:100%}
.block_option__498735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='com_tab2'] {display:none;}

/*     498745 : 장문 텍스트      */
.textarea__498745__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__498745__ p {font-size:18px}
}

/*     498755 : 셀 설정      */
.cell_option__498755__ {display:table;width:100%}
.cell_option__498755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__498755__ {}
}

@media (min-width:1024px){
	.col__498755__ {padding-right:30px;}
}

/*     498875 : 탭 컨텐츠 블록 설정      */
.block_option__498875__ {display:table;width:100%}
.block_option__498875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='com_tab2'] {display:none;}

/*     498885 : BLANK 컨텐츠      */
.blank__498885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__498885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__498885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__498885__ {height:45px}
}

/*     498905 : 맞춤형 컨텐츠      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.empty__498905__ {border-bottom:1px solid #ddd}
.empty__498905__ > ul {margin:0;padding:0;list-style:none}
.empty__498905__ > ul > li {border-top:1px solid #ddd}
.empty__498905__ .title {position:relative;display:table;width:100%;padding:15px 40px 15px 0;cursor:pointer;box-sizing:border-box;font-size:17px;font-weight:bold;color:#333}
.empty__498905__ .title:after {content:'\e907';display:block;position:absolute;top:50%;right:15px;width:20px;height:20px;margin-top:-10px;font-family:'icomoon_arrow';font-size:14px;font-weight:bold;color:#aaaaaa;text-align:right;line-height:20px}
.empty__498905__ .text {display:none;padding:28px;border-top:1px solid #ddd;background:#f7f7f7}
.empty__498905__ > ul > li.on .title:after {content:'\e90a'}

@media all and (min-width:1024px) {
	.empty__498905__ .title {padding:20px 20px 20px 0;font-size:20px}
	.empty__498905__ .text {padding:45px}
	.empty__498905__ .title:after {right:30px;font-size:16px}
}


